TUGU PRATAMA INDONESIA (TPI) - Feature #984

Report Posting TO GL (Payroll)
03/17/2022 03:54 PM - fernando sergio rumbayan

Status: Closed Start date: 03/17/2022
Priority: High Due date: 03/18/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Dear Mba yomma,

Untuk Report Posting TO GL Formatnya seperti ini mba, untuk yang C langsung perhitungan yang ada di QWERY

Terima Kasih mbaa yoma.

History

#1 - 03/22/2022 05:55 PM - Tri Rizqiaty

- Status changed from New to Assigned

#2 - 03/23/2022 10:40 AM - Tri Rizqgiaty
- File CRPTTUGUPYPOSTTOGL_20220223.sql added
- File CRPTTUGUPYPOSTTOGL.rdl added

- Status changed from Assigned to Developing

Fixing

1. Update SP : CRPTTUGUPYPOSTTOGL
2. Update RDL : CRPTTUGUPYPOSTTOGL

#3 - 03/23/2022 10:40 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#4 - 03/24/2022 04:30 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mbaa yomaaa,

Terima kasih mba yomaa...

Files

1. Posting to GL bulan Januari 2020 - 4Minova (1).xIsx 61.9 KB 03/17/2022 fernando sergio rumbayan
CRPTTUGUPYPOSTTOGL_20220223.sq 25.6 KB 03/23/2022 Tri Rizqgiaty
CRPTTUGUPYPOSTTOGL.rdI 69.2 KB 03/23/2022 Tri Rizqiaty
